## libcrypt-x509-perl 0.51

=== debian/changelog ===
libcrypt-x509-perl (0.51-1) unstable; urgency=low

  * new upstream version
   - dropped patches/avoid_bad_exports.diff (adopted upstream)
  * bumped Standards-Version to 3.9.2 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 06 Jul 2011 10:43:04 -0400

libcrypt-x509-perl (0.50-3) unstable; urgency=low

  * no longer export error(), new(), not_before(), not_after(), or
    serial() (Closes: #617755).

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 14 Mar 2011 01:12:14 -0400

libcrypt-x509-perl (0.50-2) unstable; urgency=low

  * upload to unstable.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 11 Feb 2011 15:50:42 -0500

libcrypt-x509-perl (0.50-1) experimental; urgency=low

  * New Upstream Version. (Closes: #597126)
  * Bumped Standards -Version to 3.9.1 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 08 Jan 2011 10:29:08 -0500

libcrypt-x509-perl (0.40-2~pre1) UNRELEASED; urgency=low

  * added Norbert Klasen to debian/copyright.  Thanks to Torsten Werner
    for catching my omission.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 23 Jan 2010 11:59:40 -0500

libcrypt-x509-perl (0.40-1) unstable; urgency=low

  * Initial Release (Closes: #564524).

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 9 Jan 2010 17:56:11 -0500
