=== debian/control ===
Source: libcrypt-x509-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libconvert-asn1-perl (>= 0.19)
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 3.9.2
Vcs-Git: git://lair.fifthhorseman.net/~dkg/libcrypt-x509-perl
Homepage: http://search.cpan.org/dist/Crypt-X509/

Package: libcrypt-x509-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libconvert-asn1-perl (>= 0.19)
Description: Parse X.509 certificates with Perl
 Crypt::X509 is a Perl module for parsing X.509 certificates. Methods
 are provided for accessing most certificate elements.
