=== debian/watch ===
version=3
http://search.cpan.org/dist/Crypt-X509/   .*/Crypt-X509-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
