## libcrypt-x509-perl 0.53

=== debian/changelog ===
libcrypt-x509-perl (0.53-1) unstable; urgency=medium

  * New maintainer.
  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sat, 09 May 2020 13:57:30 +0200
