## libcrypt-x509-perl 0.54

=== debian/changelog ===
libcrypt-x509-perl (0.54-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sat, 04 Sep 2021 20:41:03 +0200
