=== debian/control ===
Source: libcrypt-x509-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
Build-Depends-Indep: perl, libconvert-asn1-perl
Maintainer: Marco d'Itri <md@linux.it>
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/md/libcrypt-x509-perl.git
Vcs-Browser: https://salsa.debian.org/md/libcrypt-x509-perl
Homepage: https://github.com/openxpki/Crypt-X509

Package: libcrypt-x509-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libconvert-asn1-perl
Description: Parse X.509 certificates with Perl
 Crypt::X509 is a Perl module for parsing X.509 certificates. Methods
 are provided for accessing most certificate elements.
