=== debian/watch ===
version=3
https://metacpan.org/release/Crypt-X509/ .*/Crypt-X509-(\d[\d.-]+)\.tar\.[gx]z$
