## libcrypt-x509-perl 0.55

=== debian/changelog ===
libcrypt-x509-perl (0.55-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sun, 15 Jan 2023 17:19:22 +0100
