=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: libcrypt-x509-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
 Build-Depends-Indep: perl, libconvert-asn1-perl
 Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2.0
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-perl
 Vcs-Git: https://salsa.debian.org/md/libcrypt-x509-perl.git
 Vcs-Browser: https://salsa.debian.org/md/libcrypt-x509-perl
 Homepage: https://github.com/openxpki/Crypt-X509
