=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-X509/ .*/Crypt-X509-@ANY_VERSION@@ARCHIVE_EXT@$
